


@font-face {
    font-family: PFDinTextPro;
    src: url("../fonts/PFDinTextPro-Regular.otf") format('opentype');
    font-weight: normal;
}

@font-face {
    font-family: PFDinTextPro;
    src: url("../fonts/PFDinTextPro-Light.ttf") format('truetype');
    font-weight: lighter;
}

@font-face {
    font-family: PFDinTextPro;
    src: url("../fonts/PFDinTextPro-Bold.ttf") format('truetype');
    font-weight: bold;
}




* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

body,
html {
    font-size: calc(0.722vw + 2.1372px);
    line-height: 1;
    color: #4c4c4c;
    font-family: PFDinTextPro,sans-serif;
    margin: 0;
    padding: 0;
    letter-spacing: .025em;
    -webkit-overflow-scrolling: touch;
}


/* Links
   ========================================================================== */

a {
    background: transparent;
    text-decoration: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    color: #4c4c4c;
}

img {
    max-height: 100% !important;
    max-width: 100% !important;
    display: block;
    font-size: 0px;
}

hr {
    margin: 20px 0 !important;
    background-color: rgba(255,255,255,0.3);
    border: none;
    height: 1px;
    width: 100%;
}

i {
    font-style: normal;
}


/* HTML5 display definitions
   ========================================================================== */



audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
    outline: none;
}


/* Forms  ========================================================================== */

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
}

button {
    overflow: visible;
}

input[type="text"],
input[type="password"],
input[type="radio"],
input[type="checkbox"],
textarea {
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    resize: none;
}

input[type="submit"],
input[type="button"] {
    outline: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}


/* Tables  ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table-bordered {
    border: 1px solid #e5e5e5;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0;
}

td,
th {
    padding: 0;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

p {
    padding: 0;
    margin: 0;
}


/* Make HTML 5 elements display block-level for consistent styling */



.table {
    display: table;
}

.tablecell {
    display: table-cell;
    vertical-align: middle;
    max-height: 100%;
}

.bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.meng:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
}


input:-webkit-autofill , textarea:-webkit-autofill, select:-webkit-autofill {
    -webkit-text-fill-color: transparent !important;  
    -webkit-box-shadow: 0 0 0px 1000px transparent  inset !important;  
    background-color: transparent;  
    background-image: none;  
    transition: background-color 50000s ease-in-out 0s;
}

body::-webkit-scrollbar {
    width: 0.5rem;
}

body::-webkit-scrollbar-track {
    background: transparent;
}

body::-webkit-scrollbar-thumb {
    background: #1f364c;
}

body::-webkit-scrollbar-thumb:hover {
    background: #204a78;
}

body::-webkit-scrollbar-button {
    display: none;
}

.basic {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.2rem 2.5rem;
    border: 1px solid rgba(255,255,255,0.3);
    letter-spacing: .05em;
    color: #ffffff;
    transition: .6s;
    overflow: hidden;
}

.basic img {
    margin-left: 1rem;
}

.basic_deep {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.2rem 2.5rem;
    border: 1px solid #204a78;
    background-color: #204a78;
    letter-spacing: .05em;
    color: #ffffff;
    transition: .6s;
    overflow: hidden;
}

.basic_deep img {
    margin-left: 1rem;
}

.basic_w {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.2rem 2.5rem;
    border: 1px solid rgba(255,255,255,0.3);
    letter-spacing: .05em;
    color: #ffffff;
    transition: .6s;
    overflow: hidden;
}

.basic_w:after {
    content: url('../images/arr_r.png');
    position: relative;
    margin-left: 1rem;
    z-index: 2;
}

.basic_b {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.2rem 2.5rem;
    border: 1px solid rgba(32,74,120,0.3);
    letter-spacing: .05em;
    color: #204a78;
    transition: .6s;
    overflow: hidden;
}

.basic_b:after {
    content: url('../images/arr_r_blue.png');
    position: relative;
    margin-left: 1rem;
    z-index: 2;
}


/* 四边特效 */
.boot {
    position: relative;
}

.fs-horizontal:before {
    content: '';
    display: block;
    background: #ffffff;
    position: absolute;
    z-index: 2;
    height: 1px;
    width: 0;
    transition: width 0.2s 0.7s linear;
    top: 0;
    left: 0;
}

.boot:hover .fs-horizontal:before {
    width: 100%;
    transition-delay: 0.1s;
}

.fs-horizontal:after {
    content: '';
    display: block;
    background: #ffffff;
    position: absolute;
    z-index: 2;
    height: 1px;
    width: 0;
    transition: width 0.2s 0.3s linear;
    bottom: 0;
    right: 0;
}

.boot:hover .fs-horizontal:after {
    width: 100%;
    transition-delay: 0.5s;
}

.fs-vertical:before {
    content: '';
    display: block;
    background: #ffffff;
    position: absolute;
    z-index: 2;
    width: 1px;
    height: 0;
    transition: height 0.2s 0.5s linear;
    top: 0;
    right: 0;
}

.boot:hover .fs-vertical:before {
    height: 100%;
    transition-delay: 0.3s;
}

.fs-vertical:after {
    content: '';
    display: block;
    background: #ffffff;
    position: absolute;
    z-index: 2;
    width: 1px;
    height: 0;
    transition: height 0.2s 0.1s linear;
    bottom: 0;
    left: 0;
}

.boot:hover .fs-vertical:after {
    height: 100%;
    transition-delay: 0.7s;
}

/* blue */

.fs-horizontal-blue:before {
    content: '';
    display: block;
    background: #204a78;
    position: absolute;
    z-index: 2;
    height: 1px;
    width: 0;
    transition: width 0.2s 0.7s linear;
    top: 0;
    left: 0;
}

.boot:hover .fs-horizontal-blue:before {
    width: 100%;
    transition-delay: 0.1s;
}

.fs-horizontal-blue:after {
    content: '';
    display: block;
    background: #204a78;
    position: absolute;
    z-index: 2;
    height: 1px;
    width: 0;
    transition: width 0.2s 0.3s linear;
    bottom: 0;
    right: 0;
}

.boot:hover .fs-horizontal-blue:after {
    width: 100%;
    transition-delay: 0.5s;
}

.fs-vertical-blue:before {
    content: '';
    display: block;
    background: #204a78;
    position: absolute;
    z-index: 2;
    width: 1px;
    height: 0;
    transition: height 0.2s 0.5s linear;
    top: 0;
    right: 0;
}

.boot:hover .fs-vertical-blue:before {
    height: 100%;
    transition-delay: 0.3s;
}

.fs-vertical-blue:after {
    content: '';
    display: block;
    background: #204a78;
    position: absolute;
    z-index: 2;
    width: 1px;
    height: 0;
    transition: height 0.2s 0.1s linear;
    bottom: 0;
    left: 0;
}

.boot:hover .fs-vertical-blue:after {
    height: 100%;
    transition-delay: 0.7s;
}

/* -- */

.dl1 { -webkit-animation-delay: 0.1s; animation-delay: 0.1s;  }
.dl2 { -webkit-animation-delay: 0.2s; animation-delay: 0.2s;  }
.dl3 { -webkit-animation-delay: 0.3s; animation-delay: 0.3s;  }
.dl4 { -webkit-animation-delay: 0.4s; animation-delay: 0.4s;  }
.dl5 { -webkit-animation-delay: 0.5s; animation-delay: 0.5s;  }
.dl6 { -webkit-animation-delay: 0.6s; animation-delay: 0.6s;  }
.dl7 { -webkit-animation-delay: 0.7s; animation-delay: 0.7s;  }
.dl8 { -webkit-animation-delay: 0.8s; animation-delay: 0.8s;  }
.dl9 { -webkit-animation-delay: 0.9s; animation-delay: 0.9s;  }
.dl10 { -webkit-animation-delay: 1s; animation-delay: 1s;  }
.dl11 { -webkit-animation-delay: 1s; animation-delay: 1.1s;  }
.dl12 { -webkit-animation-delay: 1s; animation-delay: 1.2s;  }
.dl13 { -webkit-animation-delay: 1s; animation-delay: 1.3s;  }
.dl14 { -webkit-animation-delay: 1s; animation-delay: 1.4s;  }
.dl15 { -webkit-animation-delay: 1s; animation-delay: 1.5s;  }
.dl16 { -webkit-animation-delay: 1s; animation-delay: 1.6s;  }
.dl17 { -webkit-animation-delay: 1s; animation-delay: 1.7s;  }

/* animate */
@-webkit-keyframes afu {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,50%,0);
		transform: translate3d(0,50%,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes afu {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,50%,0);
		-ms-transform: translate3d(0,50%,0);
		transform: translate3d(0,50%,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
}

.afu {
	-webkit-animation-name: afu;
	animation-name: afu;
}

@-webkit-keyframes afb {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,-50%,0);
		transform: translate3d(0,-50%,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes afb {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,-50%,0);
		-ms-transform: translate3d(0,-50%,0);
		transform: translate3d(0,-50%,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
}

.afb {
	-webkit-animation-name: afb;
	animation-name: afb;
}

@-webkit-keyframes afl {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-5%,0,0);
		transform: translate3d(-5%,0,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes afl {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-5%,0,0);
		-ms-transform: translate3d(-5%,0,0);
		transform: translate3d(-5%,0,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
}

.afl {
	-webkit-animation-name: afl;
	animation-name: afl;
}

@-webkit-keyframes afr {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(5%,0,0);
		transform: translate3d(5%,0,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes afr {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(5%,0,0);
		-ms-transform: translate3d(5%,0,0);
		transform: translate3d(5%,0,0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
}

.afr {
	-webkit-animation-name: afr;
	animation-name: afr;
}

.ani {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

/* animated end-- */

@keyframes sdb04 {
    0% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    25% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    75% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}

.sdb04 {
    -webkit-animation: sdb04 3.5s infinite ease-in-out;
    -moz-animation: sdb04 3.5s infinite ease-in-out;
    animation: sdb04 3.5s infinite ease-in-out;
}

@keyframes scaleImg {
    0% {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.scaleImg {
    -webkit-animation-name: scaleImg;
    animation-name: scaleImg;
}